/*
Theme Name: Attention Coach
Theme URI: 
Description: Attention Coach Theme
Version: 1.0.1
Author: New Tricks 
Author URI: http://anton.shevchuk.name/
Template: constructor

*/

@import url("../constructor/style.css");

.navigation .alignleft a,
.navigation .alignright a{
    text-indent:-9999%;
    display:block;
    width:64px;
    height:40px;
    margin:0 20px
}
.navigation .alignleft a{background: url(prev.png) 0 0 no-repeat}
.navigation .alignright a{background: url(next.png) 0 0 no-repeat}
.navigation .alignleft a:hover,
.navigation .alignright a:hover {background-position: 100% 100%}


#menu {
border-color:none;
left:0;
top:0;
}

#menu {
-moz-border-radius:none;
border-color:none;
border-right:none;
border-style:none;
border-width:none;
}

#header {
  background-image: url("http://www.yourattentioncoach.com/wp-content/themes/attention-coach/header.png");
    background-position: left top;
    background-repeat: no-repeat;
}

/*Widgets*/
.widget {}
.widget h3 {
    padding:0 0px 0 0px;
    line-height:1.2em
}
.widget a:hover{
    text-decoration:underline
}
.widget ul {
    /*padding:0 0 0 4px;*/
}
.widget li {
    padding:2px;
    list-style:none;
}
.widget li li {
    padding:2px 2px 2px 6px;
    list-style:circle inside;
}
.gsom_widget {
    padding-left: 10px;
}
.widgettitle {
    background-color: #82ddde;
    font-weight: normal;
}
.widget_text {}
.widget_text .textwidget{
    padding:0 2px
}

.widget_tag_cloud div {
    padding:0 2px
}
.widget_tag_cloud a {
    line-height:100%;
}
.widget_rss {}
.widget_rss li {
    overflow:hidden;
}
.widget_rss li .rsswidget {
    font-weight:700;
    display:block;
    text-decoration:underline;
}

.widget_rss .rss-date {
    font-style:italic;
    margin:2px 0;
    /*font-size:0.8em;*/
}
.widget_rss .rssSummary {
    padding:2px 0;
}
.widget_rss cite {
    float:right;
}

#content-widget {
    clear:both;
    overflow:hidden;
    margin:0 0 10px 0
}
    #content-widget .widget {
        float:left;
        width:30%;
        padding:4px 8px;
    }
/*/Widgets*/